/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
#Top_bar .menu > li {position:relative;}
#Top_bar .menu > li > ul.mfn-megamenu > li {display: block; float: left;}
#Top_bar .menu > li > ul.mfn-megamenu > li.mfn-megamenu-cols-2:nth-child(1) {width:33%;}
#Top_bar .menu > li > ul.mfn-megamenu > li.mfn-megamenu-cols-2:nth-child(2) {width:67%;}
#Top_bar .menu > li > ul.mfn-megamenu {width:430px!important;}
#Top_bar .menu > li > ul.mfn-megamenu a.mfn-megamenu-title {display:none;}
.tr-menu.header-stack.minimalist-header:not(.template-slider) #Header {min-height:210px!important;}
.map-con .map-map {margin-bottom:-7px !important;}


/*	Responsive CSS by TWG Starts	*/
/*      All Biggest Screen Starts 	    */
@media screen and (min-width:1921px){

}

/*	For All Bigger Screen		*/
@media screen and (min-width:1281px) and (max-width:1920px){

}

/*	For All Laptops		*/
@media screen and (min-width:1025px) and (max-width:1280px){

}

/*	For iPad Landscape & Desktop		*/
@media screen and (min-width:801px) and (max-width:1024px){

}

/*	For iPad Portrait Only	*/
@media screen and (min-width:601px) and (max-width:800px){
	
}

@media screen and (width:768px){
/* 	.header-stack #Top_bar a.responsive-menu-toggle {margin-top:0px !important;} */
}

@media screen and (max-width:767px){
	.header-stack #Top_bar a.responsive-menu-toggle {margin-top:0px !important;}
}

/*	For Android Landscape Only	*/
@media screen and (min-width:481px) and (max-width:600px){
	
}

/*	For Android Portrait & iPhone Landscape 	*/
@media screen and (min-width:321px) and (max-width:480px){
	ul.list_mixed li {width:80% !important;}
	.header-stack #Top_bar a.responsive-menu-toggle {margin-top:0px !important;}
	#Top_bar #menu ul li.hover ul li a.mfn-megamenu-title {display:none !important;}
	}

/*	For iPhone Portrait Only	*/
@media screen and (max-width:320px){
	ul.list_mixed li {width:80% !important;}
	.header-stack #Top_bar a.responsive-menu-toggle {margin-top:0px !important;}
	#Top_bar #menu ul li.hover ul li a.mfn-megamenu-title {display:none !important;}
}
/*	Responsive CSS by TWG Ends		*/
